» Ubuntu » Pakiety

Error

two or more packages specified (adns-tools oneiric)